public class TestMemoryCell
{
    public static void main( String [ ] args )
    {
        MemoryCell m = new MemoryCell( );

        m.write( new Integer( 5 ) );
        System.out.println( "Contents are: " +
                    ( (Integer) m.read( ) ).intValue( ) );
    }
}
